@media screen and (max-width: 1840px) {
	.container {
		width: 1440px;
	}
	.left-container {
		padding-left: calc(50vw - 720px);
	}
	.header-nav {
		gap: 20px;
	}
	.header-nav__link {
		font-size: 16px;
	}
	.logo {
		width: 170px;
	}
	.hero-main__title {
		font-size: 84px;
		letter-spacing: normal;
	}
	.hero-main__p {
		font-size: 20px;
	}
	.hero-main__t .hero-main__p {
		max-width: 305px;
	}
	.strugle__l {
		gap: 50px;
	}
	.title-h2 {
		font-size: 32px;
	}
	.process-block {
		gap: 20px;
	}
	.text-page__text .wp-block-heading,
	.text-24 {
		font-size: 20px;
	}
	.text-18 {
		font-size: 16px;
	}
	.solution-bullet {
		font-size: 24px;
	}
	.solutions__img {
		max-width: 625px;
		padding: 40px;
	}
	.solutions-slide {
		gap: 20px;
		padding: 30px;
	}
	.solutions__s-wrapper {
		max-width: 475px;
	}
	.solutions__l {
		max-width: 375px;
		gap: 40px;
	}
	.solutions__l-title {
		font-size: 28px;
	}
	.border-block--sm {
		padding: 20px;
	}
	.border-block--lg {
		padding: 40px;
	}
	.text-30 {
		font-size: 26px;
	}
	.my-card__text-block {
		max-width: 400px;
		padding: 25px 25px 60px;
	}
	.my-cards__inner {
		height: 600px;
	}
	.my-card__title {
		font-size: 26px;
	}
	.trust__cell-top {
		font-size: 48px;
	}
	.trust__grid {
		height: 500px;
	}
	.trust__cell {
		padding: 20px;
	}
	.simple-tab__btn {
		font-size: 22px;
	}
	.cases__card-block {
		padding: 20px;
		min-height: 240px;
	}
	.faq-subtext {
		margin-bottom: 40px;
	}
	.princ-card {
		grid-template-rows: 450px 1fr 130px;
		flex-basis: 170px;
	}
	.princ-card__num {
		font-size: 32px;
	}
	.review__name {
		font-size: 18px;
	}
	.journey__title {
		font-size: 28px;
	}
	.services__left {
		gap: 40px;
	}
	.simple-tab__list-item {
		grid-template-columns: auto 440px 1fr;
	}
	.contact-title {
		font-size: 32px;
	}
	.contact__top {
		gap: 20px;
	}
	.contact__inner {
		max-width: 465px;
	}
	.contact-content {
		top: 50px;
	}
	.contact__input {
		padding: 10px;
	}
	.contact__inner {
		gap: 30px;
	}
	.contact__btn {
		margin-top: 20px;
	}
	.hero-main__b .hero-main__p {
		max-width: 570px;
		font-size: 20px;
	}
	.hero-main__title {
		font-size: 70px;
	}
	.custom-marquee__item {
		width: 300px;
		height: 95px;
	}
	.intend__card-inner {
		padding: 20px;
	}
	.intend__cards {
		height: 475px;
	}
	.valuable__item {
		padding: 20px;
		gap: 20px;
	}
	.valuable__inner {
		gap: 40px;
	}
	.icon-105 {
		width: 80px;
	}
	.problems__block {
		gap: 20px;
	}
	.problems__item {
		gap: 20px;
		padding: 20px;
	}
	.five__grid {
		gap: 20px;
	}
	.service-get__subtitle {
		font-size: 32px;
	}
	.service-get__cards {
		width: 50%;
	}
	.control__inner {
		gap: 20px;
	}
	.control__block {
		padding: 20px;
		height: 400px;
	}
	.control__block-title {
		font-size: 24px;
	}
	.control__block-wrap {
		gap: 30px;
	}
	.outputs__inner {
		gap: 40px;
	}
	.outputs__item {
		padding: 20px;
	}
	.means__list-item {
		padding: 20px;
	}
	.means__text {
		font-size: 24px;
	}
	.team-b__card {
		padding: 20px;
		gap: 20px;
	}
	.scenario-list__right {
		max-width: 500px;
	}
	.scenario-list-wrap {
		gap: 40px;
		grid-template-columns: 0.8fr 275px 1fr;
	}
	.scenario-hover-block {
		width: 300px;
	}
	.scenario__inner {
		padding: 80px 0px;
	}
	.how-works__item {
		gap: 20px;
	}
	.how-works__content {
		width: 450px;
	}
	.how-works__title {
		font-size: 24px;
	}
	.how-works__block {
		padding: 30px 0px;
	}
	.onsite__white-title {
		margin-top: 20px;
		margin-bottom: 20px;
		font-size: 32px;
	}
	.onsite__inner {
		gap: 40px;
	}
	.onsite__grid-title {
		font-size: 24px;
	}
	.onsite__cell {
		padding: 20px;
		min-height: 300px;
	}
	.onsite__cell-num {
		font-size: 48px;
	}
	.service-result__img {
		max-width: 570px;
	}
	.service-result {
		padding: 30px 0px;
	}
	.service-result__wrap {
		gap: 40px;
	}
	.service-result__inner {
		gap: 40px;
	}
	.service-result__block {
		padding: 20px;
	}
	.case-slide__subtitle {
		font-size: 32px;
	}
	.case-slide__20 {
		font-size: 18px;
	}
	.case-slide__tab-title {
		font-size: 20px;
	}
	.case-slide {
		gap: 20px;
	}
	.s-discuss {
		height: 475px;
	}
	.s-discuss__inner {
		gap: 60px;
	}
	.contacts__inner {
		padding: 40px 0px;
		gap: 30px;
	}
	.contacts__block {
		gap: 60px;
	}
	.contacts__cell-text {
		font-size: 14px;
	}
	.contacts__grid {
		grid-template-columns: 250px auto auto;
		gap: 35px;
	}
	.contacts__text {
		max-width: 350px;
	}
	.hero-careers__content {
		max-width: 990px;
	}
	.hero-cases__title {
		font-size: 59px;
	}
	.position-slide {
		padding: 30px;
	}
	.team__name {
		font-size: 16px;
	}
	.team__position {
		font-size: 16px;
	}
	.positions__inner {
		gap: 30px;
	}
	.hero-about__img {
		max-width: 1050px;
	}
	.hero-about__c,
	.hero-about__text {
		gap: 40px;
	}
	.about-title {
		font-size: 54px;
	}
	.hero-about__ct,
	.hero-about__cb {
		gap: 90px;
	}
	.hero-about__num1 {
		font-size: 32px;
	}
	.hero-about__num2 {
		font-size: 20px;
	}
	.company__title {
		font-size: 32px;
	}
	.simple-tab {
		gap: 20px;
	}
	.company__inner {
		gap: 30px;
	}
	.company__img {
		max-width: 500px;
	}
	.company__content {
		margin-top: 120px;
		gap: 30px;
	}
	.simple-tabs {
		gap: 20px;
	}
	.careers-sm__content-title {
		font-size: 32px;
	}
	.careers-sm__img {
		max-width: 500px;
	}
	.careers-sm__btn {
		margin-top: 50px;
	}
	.contact-content--sm {
		top: 130px;
	}
	.hero-about__inner {
		padding-top: 120px;
		gap: 40px;
	}
	.about-btn {
		max-width: 320px;
	}
	.contact-bg {
		overflow: hidden;
	}
	.contact--lg .contact-bg img {
		width: 1720px;
	}
	.cases-lg__card-text {
		padding: 30px;
	}
	.cases-lg__card-title {
		font-size: 24px;
	}
	.cases-lg__card-subtitle {
		font-size: 18px;
	}
}
/* @media screen and (max-width: 1599px) {
	.team .team__pag .swiper-pagination-bullet-active-next-next::before{
		content: none;
	}
} */
@media screen and (max-width: 1500px) {
	.container {
		width: 1200px;
	}
	.left-container {
		padding-left: calc(50vw - 600px);
	}
	.header-nav {
		gap: 15px;
	}
	.mk-btn {
		padding: 14px 20px;
		font-size: 16px;
	}
	.mk-btn__icon {
		width: 16px;
		height: 16px;
	}
	.princ-card {
		grid-template-rows: 355px 1fr 130px;
		flex-basis: 154px;
		gap: 10px;
	}
	.princ-card__b h3 {
		font-size: 16px;
	}
	.princ-card__line {
		margin-bottom: 10px;
		margin-top: 0;
	}
	.princ-card__b h3 {
		margin-top: 10px;
	}
	.princ-card__num {
		font-size: 24px;
	}
	.princ--d {
		gap: 15px;
	}
	.footer__link {
		font-size: 14px;
	}
	.footer__nav {
		gap: 15px;
	}
	.journey__wrap {
		gap: 10px;
		justify-content: space-between;
	}
	.journey__column {
		grid-template-columns: 460px;
		gap: 100px;
	}
	.journey__title {
		font-size: 24px;
	}
	.journey__block {
		gap: 30px;
		padding: 20px;
	}
	.journey__year {
		font-size: 20px;
	}
	.journey__sub {
		font-size: 16px;
	}
	.journey__bg {
		max-width: 45vw;
	}
	.text-30 {
		font-size: 24px;
	}
	.hero-main__t {
		gap: 40px;
	}
	.strugle__l {
		gap: 30px;
		padding-right: 20px;
	}
	.solutions-slide {
		padding: 20px;
	}
	.solutions__s-wrapper {
		max-width: 425px;
	}
	.solutions__img {
		max-width: 540px;
	}
	.solutions__l {
		max-width: 300px;
		gap: 40px;
		transform: translateY(-50px);
	}
	.solutions-main__block {
		gap: 30px;
	}
	.simple-tab__btn {
		font-size: 18px;
	}
	.faq {
		padding: 15px;
	}
	.faq-title {
		font-size: 18px;
	}
	.contact__inner {
		max-width: 400px;
		gap: 20px;
	}
	.strugle__l {
		height: fit-content;
		position: sticky;
		top: 20px;
	}
	.service-hero__inner {
		padding-top: 80px;
	}
	.service-hero__block {
		padding-right: 20px;
	}
	.service-hero__title {
		font-size: 38px;
	}
	.intend__cards {
		height: 375px;
	}
	.icon-105 {
		width: 70px;
	}
	.problems__grid {
		display: grid;
		grid-template-columns: 1fr 1fr;
	}
	.control__img {
		max-width: 500px;
	}
	.service-get__card-list_icon {
		width: 20px;
		height: 20px;
	}
	.control__block-title {
		font-size: 20px;
	}
	.means__inner {
		gap: 20px;
	}
	.means__img {
		max-width: 525px;
	}
	.means__text {
		font-size: 20px;
	}
	.means__icon {
		max-width: 38px;
	}
	.case-slide__tab-list_item {
		gap: 10px;
	}
	.how-works__content {
		width: 335px;
	}
	.how-works__title {
		font-size: 20px;
	}
	.how-works__num {
		font-size: 80px;
	}
	.how-works__img {
		width: 90px;
	}
	.scenario-list-left {
		gap: 10px;
	}
	.scenario-list-title {
		font-size: 20px;
	}
	.scenario-list-wrap {
		min-height: 220px;
	}
	.team-b__card-title {
		font-size: 16px;
	}
	.team-b__card-content {
		gap: 10px;
	}
	.position-slide {
		padding: 20px;
	}
	.hero-cases__title {
		font-size: 44px;
	}
	.hero-careers__content {
		max-width: 761px;
	}
	.hero-cases__text {
		margin: 15px 0px 25px 0px;
	}
	.hero-cases-btn {
		max-width: 310px;
	}
	.black-scroll__blocks {
		gap: 20px;
	}
	.cases-lg__card-text {
		padding: 20px;
	}
	.cases-lg__inner,
	.cases-lg__cards {
		gap: 30px;
	}
}

@media screen and (max-width: 1280px) {
	.scenario-list-wrap {
		gap: 20px;
		grid-template-columns: 0.8fr 225px 1fr;
	}
	.princ-card__b h3 {
		font-size: 14px;
	}
	.container {
		width: 1024px;
	}
	.left-container {
		padding-left: calc(50vw - 512px);
	}
	.header-nav__link {
		font-size: 14px;
	}
	.header-nav {
		gap: 10px;
	}
	.mk-btn {
		font-size: 14px;
	}
	.strugle__l {
		width: 50%;
	}
	.title-h2 {
		font-size: 24px;
	}
	.solutions__l-title {
		font-size: 24px;
	}
	.hero-main__b .hero-main__p {
		max-width: 465px;
		font-size: 16px;
	}
	.hero-main__t .hero-main__p {
		max-width: 245px;
		font-size: 16px;
	}
	.hero-main__title {
		font-size: 64px;
	}
	.text-page__text .wp-block-heading,
	.text-24 {
		font-size: 18px;
	}
	.solution-bullet {
		font-size: 20px;
	}
	.services__left {
		gap: 20px;
		width: 100%;
		position: relative;
		top: 0px;
	}
	.border-block--lg {
		padding: 30px;
	}
	.section-margin {
		margin-top: 100px;
	}
	.section-padding {
		padding-top: 100px;
	}
	:root {
		--section-gap-40: 30px;
	}
	.services__inner {
		flex-direction: column;
	}
	.services__cards {
		display: grid;
		grid-template-columns: 1fr 1fr;
		width: 100%;
	}
	.services__img {
		max-width: 500px;
		margin: 0 auto;
		width: 100%;
	}
	.services__card {
		gap: 20px;
	}
	.services__card-includes {
		font-size: 16px;
	}
	.my-card__text-block .my-card__title {
		font-size: 20px;
	}
	.my-card__title {
		font-size: 20px;
	}
	.my-card__text-block {
		max-width: 310px;
		left: 30px;
	}
	.my-cards__inner {
		height: 440px;
	}
	.my-card__vertical svg {
		width: 20px;
		height: 20px;
	}
	.my-card {
		flex-basis: 90px;
	}
	.my-card__vertical {
		max-width: 90px;
		padding: 20px;
	}
	.process-block__icon {
		width: 20px;
		height: 20px;
	}
	.process-block__line-wrap {
		left: 9px;
	}
	.black-scroll__blocks {
		gap: 20px;
	}
	.trust__cell-top {
		font-size: 34px;
	}
	.text-30 {
		font-size: 20px;
	}
	.faq-left {
		max-width: 390px;
	}
	.faq {
		padding: 15px 0px;
	}
	.faq-wrap__inner {
		gap: 20px;
	}
	.faq-subtext {
		margin-bottom: 20px;
	}
	.faq-sub {
		margin-bottom: 10px;
		margin-top: 20px;
	}
	.simple-tabs__btns {
		gap: 8vw;
	}
	.trust__cell {
		padding: 10px;
	}
	.trust__grid {
		height: 375px;
	}
	.section-def {
		gap: 20px;
	}
	.contact-bg {
		overflow: hidden;
	}
	.contact-bg img {
		transform: translateX(5vw);
	}
	.contact-title {
		font-size: 24px;
	}
	.footer__center {
		padding: 10px 0px;
	}
	.solutions-main__block {
		max-width: 80%;
		margin-left: auto;
	}
	.solutions__l {
		max-width: 365px;
		gap: 20px;
	}
	.solutions__l-block {
		gap: 10px;
	}
	.simple-tab__icon {
		width: 24px;
		height: 24px;
	}
	.simple-tab__list-item {
		grid-template-columns: auto 360px 1fr;
		gap: 50px;
	}
	.cases__card-block {
		min-height: 200px;
	}
	.hero-main__btn-wrap {
		max-width: 300px;
	}
	.black-scroll {
		padding: 40px 0px;
	}
	.cases__top {
		gap: 30px;
	}
	.contact__input::placeholder,
	.contact__input {
		font-size: 14px;
	}
	.solutions {
		padding: 50px 0px;
	}
	.footer {
		padding: 40px 0px;
	}
	.process-block {
		min-height: auto;
		padding-bottom: 30px;
	}
	.service-hero__block {
		padding-right: 0;
	}
	.service-hero__title {
		font-size: 32px;
	}
	.service-hero__subtitle {
		margin-top: 0;
	}
	.intend__card--includes {
		font-size: 16px;
	}
	.intend__cards {
		height: 335px;
	}
	.problems__block-img {
		max-width: 475px;
	}
	.service-get__subtitle {
		font-size: 24px;
	}
	.control__inner {
		flex-direction: column;
		gap: 40px;
	}
	.control__block {
		height: 350px;
	}
	.outputs__grid {
		grid-template-columns: 1fr 1fr;
	}
	.outputs__item {
		padding: 20px 10px;
	}
	.means__img {
		max-width: 425px;
	}
	.scenario-list__right {
		max-width: 410px;
	}
	.scenario-list-title {
		font-size: 18px;
	}
	.scenario-hover-block {
		width: 260px;
	}
	.icon-105 {
		width: 60px;
	}
	.how-works__title {
		font-size: 18px;
	}
	.how-works__list > :nth-child(2) .how-works__item {
		left: 16%;
	}
	.how-works__list > :nth-child(3) .how-works__item {
		left: 29%;
	}
	.team-b__cards {
		grid-template-columns: repeat(3, 1fr);
	}
	.service-result__inner {
		gap: 20px;
	}
	.service-result__img {
		max-width: 425px;
	}
	.service-result__wrap {
		gap: 30px;
	}
	.case-slide__subtitle {
		font-size: 24px;
	}
	.case-slide__tab-title {
		font-size: 16px;
	}
	.case-slide__tab-list_item svg {
		width: 20px;
		height: 20px;
	}
	.case-slide__content {
		gap: 20px;
	}
	.team .team__pag .swiper-pagination-bullet {
		width: 24px;
		height: 24px;
	}
	.team .team__pag .swiper-pagination-bullet::before {
		width: 13px;
		height: 13px;
	}
	.case-slide__20 {
		font-size: 16px;
	}
	.s-discuss__title {
		font-size: 32px;
	}
	.s-discuss__inner {
		gap: 40px;
		max-width: 475px;
	}
	.reviews__wrap,
	.reviews__inner {
		gap: 30px;
	}
	.onsite__white-title {
		font-size: 24px;
	}
	.breadcrumbs-section {
		padding-top: 60px;
	}
	.contacts__cell-title {
		font-size: 16px;
	}
	.contact--lg .contact__btn {
		margin-top: 0;
	}
	.black-scroll.section-padding {
		padding-top: 100px;
	}
	.contact-content--sm {
		top: 100px;
	}
	.careers-sm__content-title {
		font-size: 24px;
	}
	.careers-sm__inner {
		gap: 20px;
	}
	.careers-sm__img {
		max-width: 400px;
	}
	.careers-sm__btn {
		margin-top: 20px;
	}
	.company__title {
		font-size: 24px;
	}
	.company__img {
		max-width: 350px;
	}
	.company__content {
		margin-top: 60px;
	}
	.simple-tab {
		gap: 10px;
	}
	.company-tab .text-24 {
		font-size: 16px;
	}
	.hero-about__ct,
	.hero-about__cb {
		gap: 40px;
	}
	.hero-about__nums {
		gap: 20px;
	}
	.about-title {
		font-size: 40px;
	}
	.hero-about__num1 {
		font-size: 24px;
	}
	.hero-about__num2 {
		font-size: 16px;
	}
	.hero-about__text {
		gap: 20px;
	}
	.hero-about__img {
		max-width: 800px;
	}
	.princ-card {
		grid-template-rows: 289px 1fr 130px;
		flex-basis: 132px;
	}
	.princ-card__num {
		font-size: 20px;
	}
	.contact--lg .contact-bg img {
		width: 1470px;
	}
	.cases-lg__cards {
		gap: 20px;
	}
}

@media screen and (max-width: 1064px) {
	.container {
		width: 800px;
	}
	.left-container {
		padding-left: calc(50vw - 400px);
	}
	.header-nav {
		display: none;
	}
	.header-btn--d {
		display: none;
	}
	.menu {
		display: block;
	}
	.mobile-menu {
		display: flex;
	}
	.services__card-bottom {
		flex-direction: column;
		gap: 20px;
		align-items: flex-start;
	}
	.services__card-img {
		display: none;
	}
	.hero-main__b .hero-main__p {
		max-width: 365px;
	}
	.strugle__inner {
		flex-direction: column;
		gap: 40px;
	}
	.strugle__l,
	.strugle__r {
		width: 100%;
	}
	.strugle__l {
		position: static;
		gap: 20px;
	}
	.strugle__img {
		aspect-ratio: 131/81;
	}
	.process-block__content {
		gap: 5px;
	}
	.custom-marquee__item {
		width: 200px;
		height: 50px;
	}
	.solutions__img {
		padding: 60px;
		max-width: 475px;
	}
	.solutions-main__block {
		max-width: 70%;
	}
	.solutions__l {
		max-width: 294px;
	}
	.hero-main__title {
		font-size: 50px;
		line-height: 100%;
	}
	.text-24 {
		font-size: 16px;
	}
	.text-18 {
		font-size: 14px;
	}
	.solutions__s-wrapper {
		max-width: 365px;
	}
	.hero-main__t {
		gap: 30px;
	}
	.faq-sub {
		white-space: wrap;
	}
	.faq-left {
		max-width: 282px;
	}
	.faq-title {
		font-size: 16px;
	}
	.trust__grid {
		height: auto;
		grid-template-columns: 1fr 1fr;
	}
	.trust__btn {
		position: relative;
		grid-column: span 2;
		margin-bottom: 20px;
	}
	.trust__cell {
		padding: 20px;
		gap: 16px;
	}
	.my-cards__inner {
		height: 375px;
	}
	.my-card__text-block .my-card__title {
		font-size: 16px;
	}
	.my-card__title {
		font-size: 16px;
	}
	.my-card__vertical {
		max-width: 65px;
	}
	.my-card {
		flex-basis: 65px;
	}
	.my-card__text-block {
		padding: 14px 14px 24px;
	}
	:root {
		--section-gap-40: 20px;
	}
	.footer__center {
		flex-direction: column;
		align-items: flex-start;
		gap: 40px;
		padding: 0;
		border: none;
	}
	.footer__nav {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		gap: 10px;
	}
	.footer__nav--socials {
		flex-direction: row;
	}
	.footer__bottom {
		flex-direction: column;
		align-items: flex-start;
		gap: 20px;
	}
	.footer__bottom-nav {
		align-items: flex-start;
	}
	.footer__inner {
		gap: 40px;
	}
	.cases__card {
		padding: 0px 20px;
	}
	.faq-wrap__inner {
		flex-direction: column;
		gap: 40px;
	}
	.faq-left {
		max-width: 100%;
	}
	.faq-subtext {
		margin-top: 10px;
		margin-bottom: 40px;
	}
	.faq-sub {
		margin-bottom: 0;
	}
	.black-scroll__blocks {
		grid-template-columns: 1fr;
		gap: 20px;
	}
	.simple-tab__btn {
		font-size: 16px;
	}
	.simple-tab__list-item {
		grid-template-columns: auto 285px 1fr;
		gap: 25px;
	}
	.valuable__inner {
		gap: 30px;
	}
	.intend__cards {
		display: grid;
		grid-template-columns: 1fr 1fr;
		height: auto;
	}
	.problems__block {
		flex-direction: column;
	}
	.icon-105 {
		width: 40px;
	}
	.five__grid {
		display: grid;
		grid-template-columns: 1fr 1fr;
	}
	.service-get__inner {
		flex-direction: column;
	}
	.service-get__cards {
		width: 100%;
		display: grid;
		grid-template-columns: 1fr 1fr;
	}
	.service-get__l {
		position: relative;
		top: 0;
	}
	.means__inner {
		flex-direction: column;
	}
	.means__content {
		width: 100%;
	}
	.scenario__inner {
		padding: 40px 0px;
	}
	.s-discuss {
		height: 305px;
	}
	.review__name {
		font-size: 16px;
	}
	.case-slide__tab {
		padding: 10px 5px;
	}
	.service-result__list-item {
		padding: 20px 0px;
	}
	.case-slide__block {
		gap: 5px;
	}
	.onsite {
		padding: 40px 0px;
	}
	.service-result__img {
		max-width: 280px;
	}
	.service-result__block {
		gap: 20px;
	}
	.review__name {
		font-size: 16px;
	}
	.case-slide__tab {
		padding: 10px 5px;
	}
	.service-result__list-item {
		padding: 20px 0px;
	}
	.case-slide__block {
		gap: 5px;
	}
	.onsite {
		padding: 40px 0px;
	}
	.service-result__img {
		max-width: 280px;
	}
	.service-result__block {
		gap: 20px;
	}
	.service-result__list-item {
		gap: 10px;
		padding: 10px;
	}
	.onsite__grid-title {
		font-size: 20px;
	}
	.onsite__cell {
		min-height: 250px;
	}
	.onsite__cell-num {
		font-size: 32px;
	}
	.scenario-list-wrap {
		min-height: 160px;
	}
	.scenario-list-title {
		font-size: 16px;
	}
	.scenario-list__right {
		max-width: 315px;
	}
	.service-hero__title {
		font-size: 28px;
	}
	.service-hero__inner {
		padding-top: 60px;
	}
	.how-works__list {
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 20px;
	}
	.how-works__list > :nth-child(3) .how-works__item,
	.how-works__list > :nth-child(2) .how-works__item {
		left: 0;
	}
	.how-works__item {
		display: flex;
		flex-direction: column;
		gap: 20px;
		align-items: flex-start;
	}
	.how-works__block {
		border-top: 1px solid var(--border-grey);
		padding: 20px;
	}
	.how-works__num {
		font-size: 42px;
	}
	.how-works__list {
		border-top: none;
	}
	.how-works__img {
		width: 60px;
	}
	.faq-wrap {
		padding-bottom: 0;
	}
	.contacts__grid {
		grid-template-columns: 1fr 1fr;
		gap: 20px;
		max-width: 50%;
	}
	.contacts__cell-text {
		word-break: break-all;
	}
	.contacts__text {
		max-width: 260px;
	}
	.team__text:hover {
		min-height: 80px;
	}
	.hero-cases__inner {
		padding: 80px 0px;
		gap: 100px;
	}
	.careers-sm__inner {
		padding-top: 60px;
		flex-direction: column-reverse;
		gap: 40px;
	}
	.careers-sm__btn {
		margin-top: 40px;
	}
	.careers-sm__content-title {
		font-size: 20px;
	}
	.hero-about__cb,
	.hero-about__ct {
		display: contents;
	}
	.about-title + p {
		order: 1;
		margin-top: 40px;
	}
	.hero-about__nums {
		order: 2;
		margin-top: 10px;
	}
	.hero-about__inner {
		padding-top: 80px;
		gap: 70px;
		padding-bottom: 40px;
	}
	.about-title {
		font-size: 32px;
	}
	.hero-about__c,
	.hero-about__text {
		gap: 10px;
	}
	.about-btn {
		margin-top: 10px;
	}
	.hero-about__img {
		max-width: 650px;
	}
	.journey__title {
		font-size: 18px;
		margin-bottom: 10px;
	}
	.journey__column--left {
		margin-top: 60px;
	}
	.journey__column {
		grid-template-columns: 360px;
		gap: 40px;
	}
	.journey__year {
		font-size: 16px;
	}
	.journey__block {
		gap: 20px;
	}
	.contact-bg img {
		transform: none;
		width: 1420px;
		height: 732px;
	}
	.princ--d {
		display: none;
	}
	.company__inner {
		flex-direction: column-reverse;
		align-items: center;
		gap: 40px;
	}
	.company__content {
		margin-top: 0;
	}
	.company__img {
		max-width: 320px;
	}
	.princ--m {
		display: flex;
	}
	.princ-card {
		grid-template-rows: 300px 1fr 150px;
		flex-basis: 80px;
	}
	.princ-card__content {
		overflow: hidden;
	}
	.cases-lg-btn {
		margin-top: 20px;
	}
	.cases-lg__card-title {
		font-size: 20px;
	}
	.cases-lg__card-subtitle {
		font-size: 16px;
	}
	.cases-lg__card-img {
		height: 100%;
		aspect-ratio: unset;
	}
}

@media screen and (max-width: 840px) {
	.container {
		width: 100%;
		padding: 0 20px;
	}
	.left-container {
		padding-left: 20px;
	}
	.title-h2 {
		font-size: 20px;
	}
	.contact-title {
		font-size: 20px;
	}
	.contact__btn {
		margin-top: 0;
	}
	.cases__card-block > .text-30 {
		font-size: 16px;
	}
	.cases__card-block {
		min-height: 175px;
	}
	.cases__top {
		flex-direction: column;
		gap: 20px;
		align-items: flex-start;
	}
	.simple-tabs__btns {
		gap: 20px;
		overflow: auto;
		width: 100%;
	}
	.simple-tab__btn {
		white-space: nowrap;
	}
	.simple-tab__list-item {
		grid-template-columns: auto 1fr;
		align-items: center;
		gap: 20px;
		row-gap: 10px;
	}
	.simple-tab__content {
		grid-column: span 2;
	}
	.hero-cases__title {
		font-size: 26px;
	}
	.hero-cases__text {
		margin: 10px 0px 40px 0px;
	}
	.hero-careers__content {
		max-width: 490px;
	}
	.team__name {
		font-size: 14px;
	}
	.team__position {
		font-size: 14px;
	}
	.about-title {
		font-size: 28px;
	}
	.contact-bg img {
		width: 1360px;
		height: 690px;
	}
	.contact--lg .contact-bg img {
		width: 1316px;
		height: 701px;
	}
}

@media screen and (max-width: 620px) {
	.hero-100vh {
		height: calc((var(--vh, 1vh) * 100));
	}
	.services__cards {
		grid-template-columns: 1fr;
	}
	.trust__grid {
		grid-template-columns: 1fr;
	}
	.trust__btn {
		grid-column: span 1;
	}
	.section-margin {
		margin-top: 80px;
	}
	.section-padding {
		padding-top: 80px;
	}
	.hero-main__t .hero-main__p {
		max-width: 100%;
		font-size: 18px;
	}
	.hero-main__title {
		font-size: 40px;
	}
	.hero-main__t {
		gap: 20px;
	}
	.hero-main__b .hero-main__p {
		max-width: 100%;
		font-size: 18px;
		text-align: left;
	}
	.hero-main__b {
		gap: 20px;
		flex-direction: column-reverse;
	}
	.hero-main__btn-wrap {
		max-width: 100%;
	}
	.hero-main__inner {
		justify-content: center;
		gap: 180px;
		padding: 100px 0px;
	}
	.hero-main__b {
		transform: none;
	}
	.cases__cards {
		grid-template-columns: 1fr;
	}
	.cases__card {
		aspect-ratio: 94/111;
	}
	.cases__card-block {
		min-height: auto;
		gap: 20px;
	}
	.cases__card-block > .text-30 {
		font-size: 14px;
	}
	.faq-wrap {
		padding: 40px 0px;
	}
	.contact-content {
		position: relative;
		top: 0;
	}
	.contact {
		padding-top: 40px;
		display: flex;
		flex-direction: column-reverse;
		gap: 30px;
	}
	.contact-bg img {
		width: 100%;
		height: auto;
	}
	.custom-marquee__item {
		width: 150px;
		height: 50px;
	}
	.solutions-content {
		position: relative;
		top: 0;
	}
	.solutions__img {
		padding: 60px;
		max-width: 100%;
	}
	.solutions__l {
		max-width: 100%;
		transform: none;
	}
	.solutions-main__block {
		max-width: 100%;
	}
	.solutions {
		display: flex;
		flex-direction: column;
		gap: 40px;
	}
	.solutions-main__block {
		gap: 10px;
	}
	.solutions__s-wrapper {
		max-width: 100%;
		padding: 0px 20px;
	}
	.solutions__pag {
		gap: 15px;
	}
	.solutions__l-title {
		font-size: 18px;
	}
	.my-cards__inner {
		height: auto;
		min-height: 675px;
		flex-direction: column;
	}
	.my-card__vertical {
		writing-mode: unset;
		max-width: 100%;
	}
	.my-card__text-block {
		left: 20px;
		max-width: 100%;
		width: calc(100% - 40px);
	}
	.service-hero {
		height: auto;
	}
	.service-hero__inner {
		flex-direction: column;
	}
	.service-hero__content,
	.service-hero__img {
		width: 100%;
	}
	.service-hero__img {
		aspect-ratio: 1;
		padding: 20px;
	}
	.service-hero__content {
		padding-right: 20px;
		display: flex;
		flex-direction: column;
		gap: 20px;
	}
	.service-hero__title {
		font-size: 24px;
	}
	.service-hero__block {
		gap: 10px;
	}
	.service-hero__btn {
		margin-top: 10px;
	}
	.intend__cards {
		grid-template-columns: 1fr;
		gap: 20px;
	}
	.intend__cards > :nth-child(4),
	.intend__cards > :nth-child(3),
	.intend__cards > :nth-child(2) {
		transform: none;
	}
	.intend__card-inner {
		transform: none !important;
	}

	.five__grid {
		grid-template-columns: 1fr;
	}
	.intend {
		height: auto;
	}
	.service-get__cards {
		grid-template-columns: 1fr;
	}
	.control__block-wrap {
		gap: 20px;
	}
	.control__blocks {
		grid-template-columns: 1fr;
	}
	.control__block {
		height: auto;
		gap: 20px;
	}
	.means__text {
		font-size: 16px;
	}
	.team-b__cards {
		grid-template-columns: 1fr;
	}
	.services2__links {
		grid-template-columns: 1fr;
	}
	.onsite__white-title {
		font-size: 16px;
	}
	.onsite__grid-title {
		font-size: 16px;
	}
	.onsite__grid {
		grid-template-columns: 1fr;
	}
	.onsite__cell {
		min-height: auto;
	}
	.service-result__inner {
		flex-direction: column;
	}
	.service-result__img {
		max-width: 100%;
	}
	.scenario-hover-block {
		display: none;
	}
	.scenario-list-img {
		display: block;
		padding: 20px;
		padding-top: 0;
	}
	.scenario-list-wrap {
		min-height: unset;
		flex-direction: column;
		align-items: flex-start;
		gap: 40px;
		display: flex;
	}
	.scenario__desctop {
		display: none;
	}
	.outputs__grid {
		gap: 10px;
	}
	.s-discuss__title {
		font-size: 18px;
		line-height: 110%;
	}
	.s-discuss__inner {
		max-width: 251px;
	}
	.s-discuss {
		height: 350px;
	}
	.s-discuss {
		background-image: url(../images/s-discuss--m.webp);
	}
	.case-slide {
		grid-template-columns: 1fr;
	}
	.case-slide__img {
		aspect-ratio: 158/121;
	}
	.case-slide__subtitle {
		font-size: 20px;
	}
	.contacts__inner {
		gap: 20px;
	}
	.contacts__content {
		flex-direction: column;
		gap: 60px;
	}
	.contacts__block {
		gap: 20px;
	}
	.contacts__grid {
		max-width: 100%;
	}
	.contact__inner {
		max-width: 100%;
	}
	.team__swiper {
		padding: 0px 20px;
	}
	.positions__inner {
		gap: 20px;
	}
	.position__content {
		gap: 20px;
	}
	.position__img {
		max-width: 70px;
	}
	.position-slide {
		gap: 20px;
	}
	.hero-cases__inner {
		gap: 120px;
	}
	.hero-cases-btn {
		max-width: fit-content;
	}
	.black-scroll.section-padding {
		padding-top: 80px;
	}
	.company-tabs .simple-tabs__btns {
		gap: 20px;
	}
	.journey__wrap {
		display: flex;
		flex-direction: column;
	}

	.journey__column {
		display: contents;
	}

	.journey__block {
		order: var(--order);
	}
	.journey__bg {
		max-width: 100%;
	}
	.about-title {
		font-size: 24px;
	}
	.contact--lg .contact-bg img {
		width: 100%;
		height: auto;
	}

	.cases-lg__card {
		grid-template-columns: 1fr;
	}
	.cases-lg__card-text {
		order: unset !important;
	}
	.cases-lg__card-img {
		aspect-ratio: 91 / 60;
	}
	.hero-studies .hero-cases__inner {
		justify-content: flex-start;
		gap: 80px;
	}
}

/* blog media */
@media screen and (max-width: 1840px) {
	.post-table__top > span {
		font-size: 16px;
	}
	.post-table__link {
		font-size: 16px;
	}
	.hero-data {
		grid-template-columns: 1fr 500px;
	}
	.mk-author-block {
		max-width: 100%;
	}
	.mk-post__inner h2 {
		font-size: 24px;
	}
	.mk-post__inner {
		gap: 20px;
	}
	.mk-blog__grid {
		grid-template-columns: repeat(3, 1fr);
		row-gap: 30px;
	}
	.sub__r {
		max-width: 400px;
	}
}
@media screen and (max-width: 1500px) {
	.post-table__nav {
		gap: 10px;
	}
	.post-table__link {
		padding-bottom: 10px;
		font-size: 14px;
	}
	.text-16 {
		font-size: 14px;
	}
	.hero-data {
		grid-template-columns: 1fr 430px;
	}
	.sub-form {
		max-width: 460px;
	}
	.sub__inner {
		padding: 30px;
	}
	.sub__r {
		max-width: 340px;
	}
	.mk-blog__nav-link {
		font-size: 16px;
	}
	.mk-blog__card-subtext {
		font-size: 14px;
	}
	.mk-blog__card-title {
		font-size: 16px;
	}
	.mk-blog__card-footer-data {
		gap: 10px;
	}
}
@media screen and (max-width: 1280px) {
	.single-post-title {
		font-size: 24px;
		margin: 20px 0px;
	}
	.mk-post__nav-btns {
		margin-top: 40px;
	}
	.mk-post__inner h2 {
		font-size: 20px;
	}
	.mk-post-btn {
		min-width: 140px;
	}
	.mk-blog__grid {
		grid-template-columns: repeat(2, 1fr);
	}
	.main-blog-hero__self {
		margin: 30px 0px;
	}
	.mk-blog__nav-link {
		padding: 12px 24px;
	}
	.sub__r {
		max-width: 280px;
	}
}
@media screen and (max-width: 1064px) {
	.single-post-title {
		font-size: 20px;
		margin-top: 40px;
		margin-bottom: 20px;
	}
	.hero-data {
		grid-template-columns: 1fr 1fr;
		margin-bottom: 40px;
	}
	.post-table__top > span {
		font-size: 14px;
	}
	.sub__r-img {
		position: relative;
	}
	.sub__r {
		max-width: 200px;
	}
	.sub-form {
		max-width: 380px;
	}
	.related__inner {
		gap: 20px;
	}
	.sub__inner {
		padding: 20px;
	}
	.princ-card__content-block {
		opacity: 1;
	}
	.princ-bullet {
		color: var(--blue);
		text-align: center;
		font-size: 20px;
		font-style: normal;
		font-weight: 600;
		line-height: 110%;
		transform: scale(1) !important;
		padding-top: 10px !important;
		border-top: 1px solid var(--border-grey);
		width: 40px;
		border-radius: unset;
		display: block;
	}
}
@media screen and (max-width: 840px) {
	.sub-form form {
		display: flex;
		flex-direction: column;
		gap: 20px;
	}
	.mk-blog__nav-link {
		font-size: 14px;
		padding: 12px 10px;
	}
	.main-blog-hero__self {
		margin-top: 40px;
		margin-bottom: 30px;
		gap: 20px;
	}
	.careers-sm__content-uptitle {
		font-size: 24px;
	}
}
@media screen and (max-width: 620px) {
	.hero-data {
		grid-template-columns: 1fr;
	}
	.mk-author-block {
		flex-wrap: wrap;
		gap: 20px;
	}
	.mk-author-self {
		width: 100%;
	}
	.mk-post__inner h2 {
		font-size: 16px;
	}
	.mk-post__nav-btns {
		margin-top: 20px;
	}
	.mk-blog__grid {
		grid-template-columns: repeat(1, 1fr);
	}
	.sub__inner {
		flex-direction: column;
		gap: 20px;
	}
	.sub-form {
		max-width: 100%;
	}
	.sub__r {
		max-width: 210px;
		margin: 0 auto;
	}
	.blog-widget__inner .careers-sm__content-uptitle {
		font-size: 20px;
		margin-bottom: 15px;
		text-align: center;
	}
	.blog-widget__inner .text-24 {
		text-align: center;
	}
	.blog-widget__inner .careers-sm__content {
		width: 100%;
		align-items: center;
	}
}
/* blog media */

/* case project */
@media screen and (max-width: 1840px) {
	.hero-case__block {
		max-width: 1200px;
		gap: 40px;
		padding: 30px;
	}
	.hero-case__block-t {
		gap: 30px;
	}
	.hero-case__title {
		font-size: 40px;
	}
	.hero-case__grid-item > div {
		font-size: 18px;
	}
	.about__centered-text {
		width: 610px;
	}
	.chs__num {
		font-size: 58px;
	}
	.chs__item {
		padding: 20px;
		gap: 30px;
	}
	.solutions2__card-title {
		font-size: 40px;
	}
	.solutions2__card {
		grid-template-columns: 500px 1fr;
		gap: 70px;
	}
	.solutions2__card-l {
		padding: 30px;
	}
	.solutions2__card-content {
		gap: 30px;
		padding: 20px;
		padding-right: 60px;
	}
	.scope__num {
		width: 120px;
		font-size: 80px;
	}
	.delivery__card {
		padding: 20px;
		gap: 20px;
		max-width: 650px;
	}
	.delivery__card-l {
		max-width: 45px;
		font-size: 20px;
	}
	.case-slide__tab-list_item {
		gap: 10px;
	}
	.delivery__card2 {
		transform: translateX(-20px) translateY(-60px);
	}
	.delivery__card-heading-t {
		font-size: 20px;
	}
	.delivery__card-line1 {
		max-width: 450px;
	}
	.delivery__card-line1 {
		transform: translateY(-110%) translateX(-20%);
	}
	.solutions2__teams {
		grid-template-columns: 1fr 1fr;
		gap: 10px;
	}
	.delivery__card-line2 {
		top: 50%;
		transform: translateY(0%) translateX(-110%);
	}
	.delivery__inner {
		gap: 40px;
	}
	.delivery__card3 {
		margin-top: 160px;
	}
	.results__flex {
		gap: 40px;
	}
	.delivery__card-content {
		gap: 20px;
	}
	.results__white {
		padding: 20px;
	}
	.mega-menu__bg {
		max-width: 60%;
	}
	.mega-menu__self {
		height: 400px;
		padding-left: 45px;
	}
	.mega-menu__self {
		overflow: hidden;
	}
	.popup__inner {
		max-width: 800px;
	}
	.solutions2__card-img img {
		transform: scale(1.05);
	}
}

@media screen and (max-width: 1500px) {
	.solutions2__card-title {
		font-size: 32px;
	}
	.solutions2__methods {
		grid-template-columns: 1fr;
	}
	.chs__content {
		gap: 20px;
	}
	.chs__item {
		grid-template-columns: 250px 290px 1fr;
	}
	.solutions2__card {
		gap: 40px;
	}
	.delivery__card {
		max-width: 560px;
	}
	.delivery__card-heading-t {
		font-size: 18px;
	}
	.delivery__card2 {
		transform: translateX(0px) translateY(-40px);
	}
	.delivery__card3 {
		margin-top: 60px;
	}
	.delivery__card-line2 {
		max-width: 180px;
	}
	/* .delivery__card-line2 {
		max-width: 250px;
	} */
	.results__row {
		gap: 30px;
	}
	.results__row,
	.results__inner {
		gap: 40px;
	}
	.delivery__card-line2 {
		max-width: 185px;
	}
	.scope__line {
		padding: 20px;
	}
	.black-scroll__list-right {
		gap: 20px;
	}
}

@media screen and (max-width: 1280px) {
	.hero-case__title {
		font-size: 32px;
	}
	.hero-case__block-t {
		gap: 20px;
	}
	.hero-case__tag {
		font-size: 16px;
	}
	.hero-case__grid {
		gap: 40px;
	}
	.hero-case__block {
		max-width: 900px;
		gap: 30px;
		padding: 20px;
	}
	.hero-case__icon {
		width: 40px;
		height: 40px;
	}
	.hero-case__grid-item > div {
		font-size: 16px;
	}
	.hero-case__tags {
		gap: 20px;
	}
	.chs__item {
		grid-template-columns: 1fr 1.6fr;
		gap: 20px;
	}
	.chs__img {
		order: 1;
	}
	.chs__content {
		grid-row: span 2;
	}
	.chs__img {
		aspect-ratio: 292/195;
	}
	.delivery__cards {
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 20px;
	}
	.delivery__card-line {
		display: none;
	}
	.delivery__card {
		margin: 0;
		transform: none;
	}
	.about-h2 {
		font-size: 32px;
	}
	.about__centered-text {
		font-size: 16px;
	}
	.chs__num {
		font-size: 50px;
	}
	.solutions2__card-title {
		font-size: 24px;
	}
	.solutions2__card {
		grid-template-columns: 400px 1fr;
		gap: 20px;
	}
	.solutions2__card-content {
		gap: 20px;
		padding: 20px;
	}
	.solutions2__card-l {
		padding: 20px;
		gap: 20px;
	}
	.scope__line-img {
		width: 40px;
		height: 40px;
	}
	.scope__line {
		gap: 80px;
	}
	.popup__inner {
		max-width: 600px;
		padding: 20px;
	}
	.mega-menu__link {
		padding: 10px;
		font-size: 16px;
	}
	.mega-menu {
		padding-top: 90px;
	}
	.mega-menu__self {
		height: 300px;
		padding-left: 25px;
	}
	.popup2 .codedropz-upload-inner h3 {
		font-size: 16px;
	}
	.popup2 .codedropz-upload-inner > span {
		font-size: 12px;
	}
	.popup2 .codedropz-upload-inner .codedropz-btn-wrap a.cd-upload-btn {
		font-size: 14px;
	}
	.codedropz-upload-inner {
		gap: 5px;
	}
}

@media screen and (max-width: 1064px) {
	.about__centered-text {
		width: 400px;
		font-size: 14px;
	}
	.hero-case__title {
		font-size: 26px;
	}
	.about-move-right,
	.about-move-left {
		width: 160px;
	}
	.solutions2__card {
		grid-template-columns: 1fr;
	}
	.solutions2__card-img {
		max-width: 290px;
	}
	.delivery__cards {
		grid-template-columns: 1fr;
	}
	.delivery__card {
		max-width: 100%;
	}
	.results__row {
		gap: 20px;
	}
	.results__flex {
		gap: 20px;
	}
	.scope__block {
		gap: 10px;
	}
	.mega-menu {
		display: none;
	}
}

@media screen and (max-width: 840px) {
	.hero-case__inner .container {
		padding: 0;
	}
}

@media screen and (max-width: 620px) {
	.solutions2__card-img img {
		transform: scale(1.35);
	}
	.how-works__content,
	.how-works__item {
		width: 100%;
	}
	.how-works__list {
		grid-template-columns: 1fr;
	}
	.case-slide__blocks {
		grid-template-columns: 1fr;
	}
	.hero-case__grid {
		grid-template-columns: 1fr;
		gap: 20px;
	}
	.hero-case__tags {
		flex-wrap: wrap;
		gap: 12px;
	}
	.about {
		height: calc((var(--vh, 1vh) * 100));
	}
	.chs__item {
		grid-template-columns: 1fr;
	}
	.about__centered-text {
		width: 100%;
		padding: 20px;
	}
	.chs__img {
		order: unset;
	}
	.chs__left {
		display: grid;
		grid-template-columns: auto 1fr;
		gap: 10px;
		align-items: center;
	}
	.chs__num {
		margin-bottom: 0;
		font-size: 36px;
		width: auto;
	}
	.chs__block {
		gap: 10px;
	}
	.solutions2__card-title {
		font-size: 18px;
	}
	.delivery__card-heading-t {
		font-size: 18px;
	}
	.solutions2__teams {
		grid-template-columns: 1fr;
		gap: 20px;
	}
	.scope__line {
		gap: 20px;
	}
	.scope__num {
		font-size: 24px;
		width: auto;
	}
	.scope__line-c {
		flex-direction: row;
		align-items: center;
	}
	.delivery__card-l {
		writing-mode: unset;
		width: 100%;
		max-width: 100%;
		padding: 10px;
		font-size: 20px;
	}
	.delivery__card {
		flex-direction: column;
	}
	.results__value {
		grid-template-columns: 1fr;
	}
	.results__img img {
		position: relative;
	}
	.results__grid {
		grid-template-rows: auto;
		grid-template-columns: 1fr;
	}
	.results__right {
		order: 1;
	}
	.about-center__inner {
		flex-direction: column;
		align-items: center;
		justify-content: center;
		gap: 10px;
	}
	.about-breaket {
		display: none;
	}
	.about-move-right,
	.about-move-left {
		text-align: center;
	}
	.hero-case__block {
		transform: translateY(20%) translateX(-50%);
	}
	.results__row .text-30 {
		font-size: 18px;
	}
	.mk-blog__card-footer-data svg {
		width: 20px;
	}
	.mk-blog__card-footer-data > span {
		gap: 5px;
	}
	.team-b__inner .title-h2 {
		max-width: 335px;
	}
}
/* case project */

@media screen and (orientation: landscape) and (max-height: 599px) {
	.orientation-fallback {
		display: flex;
	}
}
